<LocaSpaceViewer>
<StartHelpTip>
<Show/>
</StartHelpTip>
<ConnectToServer>
<Server>
<IP>data1.locaspace.cn</IP>
<Port>1500</Port>
<Name>admin</Name>
<Password>admin</Password>
</Server>
</ConnectToServer>
<SelecetSet>
<InterfaceSet>
<Atmosphere>0</Atmosphere>
<Graticules>0</Graticules>
<Statusbar>1</Statusbar>
<Sun>0</Sun>
<Stars>0</Stars>
<ControlPanel>1</ControlPanel>
<Antialiasing>1</Antialiasing>
<ToolBar>1</ToolBar>
</InterfaceSet>
<LonLatSet>
<DMSCoord>1</DMSCoord>
<RulerDistanceType>0</RulerDistanceType>
<RulerAreaType>0</RulerAreaType>
</LonLatSet>
<OperationSet>
<CaptureObject>0</CaptureObject>
<DriftHighlight>0</DriftHighlight>
</OperationSet>
<CacheSet>
<Size>4</Size>
<Path>C:\Users\dx\AppData\Roaming/LocaSpace/Cache/</Path>
</CacheSet>
</SelecetSet>
<ConnectToServer/>
</LocaSpaceViewer>
